#Writing Alignment properties at Thu Feb 13 11:57:03 PST 2014
#Thu Feb 13 11:57:03 PST 2014
Alignment.Design.Path=Z\:\\users\\c\\csather\\TO_BE_REVIEWED_SCANS\\02132014\\ClaireOlson\\DEVA\\data\\filestore\\2014\\2\\13\\11\\1392321089619_1901547662.ndf
Alignment.score.A01=0.1806786946616063
Alignment.Design.ArrayLowerRightFiducial.y=1397
Alignment.Design.ArrayLowerRightFiducial.x=1047
Alignment.Corners.UpperRight.y=183.883
Alignment.Corners.UpperRight.x=2962.680
Alignment.DMD.crop.A01.width=3080
Alignment.Astig.Correct=false
Alignment.ForegroundCutOff.A01=2049
Alignment.Design.ArrayWidth=1050
Alignment.Corners.LowerRight.y=4000.412
Alignment.Corners.LowerRight.x=2975.552
Alignment.DMD.crop.A01.y=0
Alignment.DMD.crop.A01.x=0
Alignment.DMD.crop.A01.height=4397
Alignment.Local=false
Alignment.scoreThreshold=0.0
Alignment.Corners.A01.UpperRight.y=183.883
Alignment.Corners.A01.UpperRight.x=2962.680
Alignment.Design.ArrayUpperRightFiducial.y=2
Alignment.Design.ArrayUpperRightFiducial.x=1047
Alignment.Astig.Knots=
Alignment.Design.ArrayHeight=1400
Alignment.QuantBorder=0
Alignment.Corners.A01.LowerLeft.y=4010.020
Alignment.Corners.A01.LowerLeft.x=117.944
Alignment.Corners.A01.LowerRight.y=4000.412
Alignment.magicNumbersFound.A01=false
Alignment.Corners.A01.LowerRight.x=2975.552
Alignment.BackgroundCutOff.A01=1024
Alignment.Corners.LowerLeft.y=4010.020
Alignment.Corners.LowerLeft.x=117.944
Alignment.Corners.A01.UpperLeft.y=193.980
Alignment.Corners.A01.UpperLeft.x=105.105
Alignment.Design.ArrayLowerLeftFiducial.y=1397
Alignment.Design.ArrayLowerLeftFiducial.x=2
Alignment.strict=false
Alignment.accuracy.A01=CANT_TELL
Alignment.Corners.UpperLeft.y=193.980
Alignment.Corners.UpperLeft.x=105.105
Alignment.Design.ArrayUpperLeftFiducial.y=2
Alignment.Design.ArrayUpperLeftFiducial.x=2
